*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    //word-break:break-all;
}
img {
	max-width:100%;
	width: 100%;
}
:root {
	--main: #222;
	--red: #d10f31;
	--gold01: #ccac84;
	--gold02: #a69465;
    --bg_gray:#f2f1ee;
    --bg_bluegray:#cad3d9;
	--lightgray:#f3f1f1;
	--beige:#faf6f0;
    --ivory:#fbfaf7;
    --font01:"Shippori Mincho", serif;
    --font02:"Zen Old Mincho", serif;
}


/* --------------------------------------

- js-fade / js-fade-up 

-------------------------------------- */
.js-fade {
  opacity: 0;
  transition: opacity 0.8s ease;
}
.js-fade.is-active {
  opacity: 1;
}
.js-fade-up {
  opacity: 0;
  transform: translateY(30px);
  transition:
    opacity 0.8s ease,
    transform 0.8s ease;
}
.js-fade-up.is-active {
  opacity: 1;
  transform: translateY(0);
}




@media (max-width: 599px) {
	.sp_only {
		display: block !important;
	}
	.sp_tablet_only {
		display: block;
	}
	.tablet_only {
		display: none !important;
	}
	.pc_only {
		display: none !important;
	}
	.pc_tablet_only {
		display:none !important;
	}
}
@media (min-width: 600px) and (max-width: 1024px) {
	.sp_only {
		display: none !important;
	}
	.sp_tablet_only {
		display: block;
	}
	.tablet_only {
		display: block !important;
	}
	.pc_only {
		display: none !important;
	}
	.pc_tablet_only {
		display:block;
	}
}
@media (min-width: 1025px) {
	.sp_only {
		display: none !important;
	}
	.sp_tablet_only {
		display: none;
	}
	.tablet_only {
		display: none !important;
	}
	.pc_only {
		display: block !important;
	}
	.pc_tablet_only {
		display:block;
	}
}

main {
    position: relative;
    margin:0 auto;
    text-align: center;
    overflow-x: clip;
    max-width: 100%;
    font-family:var(--font01);
    color: var(--main);
}


/* ------------------------------------

- header

------------------------------------ */
header {
	max-width: 1200px;
	margin: 0 auto;
	padding: 24px 0;
}
header .idcLogo {
	display: block;
	width: 50%;
	max-width: 200px;
	margin: 0 auto;
}
header .idcLogo a {
	display:flex;
}
header a:focus {
	outline: none !important;
	box-shadow: none !important;
}
header a:focus-visible {
	outline: none !important;
	box-shadow: none !important;
}
    

/* ------------------------------------------ 
	
 - SNS FOOOTER

------------------------------------------ */
/*
 snsicon_wrap
---------------------------- */
.snsicon_wrap {
	z-index: 3;
	position: absolute;
	width: 100%;
	text-align: center;
	padding: 4rem 0 1.5rem;
}
.snsicon_wrap img {
	width: 26px;
}
.snsicon_wrap ul {
	text-align: center;
	display: flex;
	flex-flow:row nowrap;
	align-items: center;
	width: 380px;
}
.snsicon_wrap ul li {
	width: 7%;
}
@media only screen and (max-width:599px) {
	.snsicon_wrap {
		padding: 2rem 0 1.5rem;
	}
	.snsicon_wrap ul {
		justify-content: space-evenly;
		padding: 0 26px;
	}	
}
@media only screen and (min-width:600px) and (max-width:1023px) {
	.snsicon_wrap {
		padding: 3rem 0 1.5rem;
	}
	.snsicon_wrap ul {
		justify-content:space-around;
		margin: 0.5em auto 0;
	}
}
@media only screen and (min-width:1024px) {	
	.snsicon_wrap ul {
		justify-content:space-around;
		margin: 0.5em auto 0;
	}
}

/*
 footer
---------------------------- */
footer {
	position: absolute;
	width: 100%;
	height:8vh;
	z-index: 2;
	margin-left: auto;
	margin-right: auto;
}
 footer p {
    margin: 0 auto;
    text-align: center;
}
footer .copyright {
    font-size:12.8px;
}
@media only screen and (max-width:599px) {
	footer {
        padding-top: 104px;
        padding-bottom: 110px;
    }
	footer .idc_logo img {
        width: 46%;
    }
}
@media only screen and (min-width:600px) and (max-width:1023px) {
	footer {
		padding-top: 120px;
		padding-bottom: 110px;
		height: 25vh;
	}
    footer .idc_logo img {
        width: 24%;
    }
}
@media only screen and (min-width:1024px) {
	footer {
        padding-top: 130px;
        padding-bottom: 110px;
    }
    footer .idc_logo img {
        width: 10%;
    }
}


/* ------------------------------------------ 
	
 - TO TOP

------------------------------------------ */
#page-top {
    position: fixed;
    z-index: 10;
    opacity: 0;
    pointer-events: none;
    text-align: right;
}
#page-top a {
    display: block;
    transition:all 0.3s;
}
@media (max-width: 599px) {
    #page-top {
        right: 5%;
        bottom: 10px;
    }
	#page-top a img {
		width: 30%;
	}
}
@media (min-width: 600px) and (max-width: 1023px) {
    #page-top {
        right: 4%;
        bottom: 24px;
    }
	#page-top a img {
		width: 40%;
	}
}
@media (min-width: 1024px) {
    #page-top {
        right: 1.7%;
        bottom: 14px;
        z-index: 4;
    }
	#page-top a img {
		width: 33%;
	}
}

#page-top.UpMove{
    animation: UpAnime 0.5s forwards;
    pointer-events: auto;
}
@keyframes UpAnime{
    from {
        opacity: 0;
        transform: translateY(50px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}

#page-top.DownMove{
    animation: DownAnime 0.5s forwards;
}
@keyframes DownAnime{
    from {
        opacity: 1;
        transform: translateY(0);
    }
    to {
        opacity: 0;
        transform: translateY(50px);
    }
}



/* ----------------------------------------------

 - mv

---------------------------------------------- */

.mv_area {
    width:100%;
    position: relative;
}
.mv {
    animation-name: mvAnime;
    animation-duration:2s;
    animation-fill-mode:forwards;
    position:relative;
    height: auto;
}
@media only screen and (max-width: 599px) {
    .mv {
        height: auto !important;
    }
}
@keyframes mvAnime{
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

@media only screen and (max-width: 599px) {
    .mv_img {
        background: url("https://www.idc-otsuka.jp/fair/ariake_30th/images/mv_sp.webp");
        background-position: 45% bottom;
        background-repeat: no-repeat;
        background-size: cover;
        width: 100%;
        max-width: 599px;
    }
}
@media only screen and (min-width: 600px) and (max-width: 1023px) {
    .mv_img {
        background: url("https://www.idc-otsuka.jp/fair/ariake_30th/images/mv_pc.webp");
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        width: 100%;
        max-width: 1023px;
        margin:0 auto;
    }
}
@media only screen and (min-width: 1024px) {
    .mv_img {
        background: url("https://www.idc-otsuka.jp/fair/ariake_30th/images/mv_pc.webp");
        background-position: top;
        background-repeat: no-repeat;
        background-size: cover;
        width: 100%;
        max-width: 1920px;
        margin:0 auto;
        position: relative;
    }
}


.mvImage {
    position: relative;
    width: 100%;
    height:100%;
    z-index: -1;
}
.mvImage__image {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
@media (max-width: 599px) {
    .mvImage__image {
        object-position: 40% 80%;
    }
}
@media (min-width: 600px) and (max-width: 1024px) {
    .mvImage__image {
        object-position: 59% 80%;
    }
}
@media (min-width: 1025px) {
    .mvImage__image {
        object-position: 74% 80%;
    }
}



/* =======================
 mv animation
======================= */
.delay-time1{
    animation-delay: 1s;
}
.change-time2{
    animation-duration: 2s;
}


/*
 mv_tit
---------------------- */
@media only screen and (max-width: 599px) {
    .mv_tit {
        position:absolute;
        top: 12%;
        left: 50%;
        width: 61%;
        transform: translateX(-50%);
    }
    .mv_tit img {
        width: 100%;
    }
    .fadeIn {
        animation-name: fadeInAnime;
        animation-fill-mode:forwards;
        opacity:0;
    }
}
@media only screen and (min-width: 600px) and (max-width: 1023px) {
    .mv_tit {
        position:absolute;
        font-size:6rem;
        top: 14%;
        left: 50%;
        transform: translateX(-50%);
        width:100%;
    }
    .mv_tit img {
        width: 56%;
    }
    .fadeIn {
        animation-name: fadeInAnime;
        animation-fill-mode:forwards;
        opacity:0;
    }
}
@media only screen and (min-width: 1024px) {
    .mv_tit {
        position:absolute;
        top: 10%;
        left: 50%;
        width: 72vmin;
        transform: translateX(-50%);	
    }
    .mv_tit img {
        width: 100%;
    }
    .fadeIn {
        animation-name: fadeInAnime;
        animation-fill-mode:forwards;
        opacity:0;
    }
}
@keyframes fadeInAnime{
    from {
        opacity: 0;
    }
    to {
    opacity: 1;
    }
}
@keyframes fadeOutAnime{
    0% {
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}
@keyframes fadeUpAnime{
    from {
        opacity: 0;
        transform: translateY(30px);
    }
    to {
    opacity: 1;
    transform: translateY(0);
    }
}



/* ------------------------------------------ 
	
 - lead_area

------------------------------------------  */
.sub_tit {
	font-family: var(--font01);
	color: var(--main);
}
.main_tit {
	display: inline-flex;
	flex-direction: row;
	flex-wrap: nowrap;
	align-items: center;
    color: var(--gold02);
}
.date {
	font-family: var(--font01);
}
@media (max-width: 599px) {
    .lead_area {
		padding: 30px 20px 40px;
		margin: 0 auto;
	}
    .sub_tit {
        font-size: 18px;
        letter-spacing: 1px;
        margin-bottom: 10px;
        line-height: 1.6;
 }
    .main_tit {
		flex-wrap: wrap;
		justify-content: center;
		font-size: 30px;
		letter-spacing: 0;
		margin-bottom: 12px;
	}
    .date {
        font-size: 22px;
        margin-bottom: 30px;
    }
	.date > span {
		font-size: 15px;
		padding-left:4px;
	}
    .lead_title {
        font-size: 22px;
        letter-spacing: 2px;
        margin: 0 auto 20px;
    }
	.lead_text {
		font-size: 15px;
		text-align: center;
		line-height: 1.8;
		margin: 0 10px 16px;
	}
}
@media (min-width: 600px) and (max-width: 1023px) {
    .lead_area {
		padding: 60px 30px 60px;
	}
    .sub_tit {
        font-size: 20px;
        letter-spacing: 1px;
        margin-bottom: 20px;
     }
    .main_tit {
		font-size: 40px;
		margin-bottom: 10px;
		letter-spacing: 2px;
	}
    .date {
        font-size: 30px;
        margin-bottom: 28px;
    }
	.date > span {
		font-size: 20px;
		padding-left:4px;
	}
    .lead_title {
        font-size: 28px;
        letter-spacing: 2px;
        margin: 40px auto 30px;
    }
	.lead_text {
		font-size: 16px;
		text-align:left;
		line-height: 1.7;
		margin: 0 40px;
	}
}
@media (min-width: 1024px) {
	.lead_area {
		padding: 70px 50px 100px;
		max-width: 1500px;
		margin: 0 auto;
	}
    .sub_tit {
        font-size: 28px;
        letter-spacing: 2px;
        margin-bottom: 30px;
 }
    .main_tit {
		font-size: 64px;
		margin-bottom: 26px;
		letter-spacing: 1px;
	}
    .date {
        font-size: 48px;
        letter-spacing: 3px;
        margin-bottom: 60px;
    }
	.date > span {
		font-size: 30px;
		padding-left: 7px;
	}
	.lead_image {
        display:flex;
    }
    .lead_title {
        font-size: 40px;
        letter-spacing: 1px;
        margin: 50px auto 30px;
    }
	.lead_text {
		font-size: 22px;
		line-height: 1.8;
	}
}

/* ==============================
lead_area / reservation_btn
============================== */
.lead_area .reservation_btn {
}
.lead_area .reservation_btn_text {
	color: var(--gold02);
}
.lead_area .reservation_btn_link {
	background: linear-gradient(180deg, #a88457, #c5a174, #c9ab76, #c5a174, #a88457);
}
.lead_area .reservation_btn_link a {
	display: block;
	color: #fff;
	text-shadow: 1px 1px 5px #6f5f4b;
}
@media (max-width: 599px) {
	.lead_area .reservation_btn {
        margin: 20px auto 0;
    }
    .lead_area .reservation_btn_text {
        font-size: 15px;
        line-height:1.6;
    }
    .lead_area .reservation_btn_link {
        width: 100%;
        margin: 11px auto 0;
 }
    .lead_area .reservation_btn_link a {
        font-size: 18px;
        letter-spacing: 1px;
        padding: 8px 0;
    }
}
@media (min-width: 600px) and (max-width: 1023px) {
	.lead_area .reservation_btn {
        margin: 40px auto 0;
    }
    .lead_area .reservation_btn_text {
        font-size: 17px;
        line-height:1.6;
        margin: 0 40px;
    }
    .lead_area .reservation_btn_link {
        width: 50%;
        margin: 20px auto 0;
	}
    .lead_area .reservation_btn_link a {
        font-size: 18px;
        padding: 8px 0;
    }
}
@media (min-width: 1024px) {
    .lead_area .reservation_btn {
        margin: 50px auto 0;
    }
    .lead_area .reservation_btn_text {
        font-size: 26px;
    }
    .lead_area .reservation_btn_link {
        width: 40%;
        margin: 30px auto 0;
	}
    .lead_area .reservation_btn_link a {
        font-size: 24px;
        padding: 10px 0;
    }
}


/* ------------------------------------------------------- 
	
 - COMMON

------------------------------------------------------- */
/* ==============================
 area_head
============================== */
.benefits_area_contents .before_sub {
	color:var(--red);
}
.benefits_area_contents .benefits_col_wrap .before_sub {
	color:var(--gold02);
	margin-bottom: 30px;
	letter-spacing: -1px;
}
.brandgallery_area_contents .before_sub {
	color:var(--gold02);
}
.area_head {
	color:#fff;
	font-weight:normal;
	background:var(--main);
}
.benefits_area_contents .area_head {
    padding: 0;
    background: none;
    display: flex;
}
@media (max-width: 599px) {
	.before_sub {
        font-size: 18px;
        letter-spacing:1px;
        margin-bottom: 15px;
    }
	.benefits_area_contents .benefits_col_wrap .before_sub {
        margin-bottom: -10px;
        letter-spacing: -1px;
        position: relative;
	}
	.benefits_area_contents .benefits_col_wrap .before_sub::before,
	.benefits_area_contents .benefits_col_wrap .before_sub::after {
		content:"";
		width: 90px;
		height: 1px;
		top: 50%;
		position:absolute;
		background: var(--gold02);
	}
	.benefits_area_contents .benefits_col_wrap .before_sub::before {
		left: 0%;
	}
	.benefits_area_contents .benefits_col_wrap .before_sub::after {
		right: 0%;
	}
    .area_head {
		line-height: 1.6;
		padding: 7px 0 6px;
		margin: 0 auto 8px;
	}
    .brandgallery_area_contents .area_head {
		margin: 0 auto 18px;
	}
    .area_sub {
        font-size:16px;
    }
    .area_main {
        font-size: 20px;
    }
}
@media (min-width: 600px) and (max-width: 1023px) {
	.before_sub {
        font-size: 26px;
        letter-spacing:1px;
        margin-bottom: 26px;
    }
    .area_head {
		line-height: 1.6;
		padding: 7px 0 6px;
		margin: 0 auto 20px;
	}
    .area_sub {
        font-size: 18px;
    }
    .area_main {
        font-size: 24px;
    }
}
@media (min-width: 1024px) {
    .before_sub {
        font-size:30px;
        letter-spacing:3px;
        margin-bottom: 40px;
    }
    .benefits_area_contents .before_sub {
        font-size: 36px;
    }
    .area_head {
		line-height: 1.6;
		padding: 14px 0 12px;
		margin: 0 auto 40px;
	}
    .area_sub {
        font-size:26px;
    }
    .area_main {
        font-size: 38px;
    }
}





/* ------------------------------------------------------- 
	
 - benefits_area

------------------------------------------------------- */
.benefits_area {
	margin: 0 auto;
	background-color: var(--bg_gray);
}
.benefits_area_contents {
	margin: 0 auto;
}
@media (max-width: 599px) {
	.benefits_area_contents {
	    padding: 30px 20px 20px;
	}
}
@media (min-width: 600px) and (max-width: 1023px) {
	.benefits_area_contents {
        padding: 50px 30px 10px;
        max-width: 1023px;
    }
}
@media (min-width: 1024px) {
    .benefits_area_contents {
        padding: 70px 50px 90px;
        max-width: 1500px;
    }
}


/* ==============================
 benefits_col
============================== */
.benefits_title .number {
	color: var(--gold02);
	font-style: italic;
}
.benefits_image {
	display:flex;
}
@media (max-width: 599px) {
	.benefits_col {
		display: flex;
		flex-direction: column;
		flex-wrap: wrap;
		justify-content: center;
		gap: 25px;
	}
	.benefits_item {
		display:flex;
		flex-direction: column;
		flex-wrap: wrap;
		align-items: flex-start;
		width: 100%;
	}
	.benefits_title {
		display: inline-flex;
		flex-direction: row;
		flex-wrap: nowrap;
		justify-content: flex-start;
		align-items: center;
	}
	.benefits_title .number {
		font-size: 65px;
		padding-right: 20px;
		line-height: 1.3;
	}
    .title_col {
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        align-items: flex-end;
        padding-top: 6px;
    }
	.benefits_item.sp_only .title_col {
        flex-direction: column;
        align-items: flex-start;
        padding-top: 2px;
    }
	.benefits_col .benefits_item:nth-of-type(3) .title_col {
		flex-direction: column;
        align-items: flex-start;
		padding-top:4px;
	}
	.benefits_col .benefits_item:nth-of-type(5) .title_col,
	.benefits_col .benefits_item:last-of-type .title_col {
        flex-direction: column;
        align-items: flex-start;
		padding-top:4px;
    }
    .title_col .text {
		font-size: 18px;
		letter-spacing: -1px;
		line-height: 1.4;
		padding-right: 3px;
	}
	.benefits_item_brand_discount .title_col .text {
		font-size: 17px;
	}
	.benefits_item_furniture_pickup .title_col .text,
	.benefits_item_parking .title_col .text {
		font-size: 21px;
	}
	.title_col .emphasis {
		font-size: 27px;
		line-height: 1;
	}
	.benefits_item_furniture_pickup .title_col .emphasis,
	.benefits_item_parking .title_col .emphasis {
		padding-bottom: 2px;
		font-size: 30px;
	}
	.benefits_text {
        font-size: 14px;
        text-align: left;
        line-height: 1.6;
        padding-top: 5px;
	}
    .area_note {
        text-align: right;
	    font-size: 11px;
	    padding: 6px 0 20px;
    }
}
@media (min-width: 600px) and (max-width: 1023px) {
	.benefits_col {
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: center;
	}
	.benefits_item {
		display:flex;
		flex-direction: column;
		flex-wrap: wrap;
		align-items: flex-start;
		width: 100%;
		margin-bottom: 30px;
	}
	.benefits_item_furniture_pickup {
		 margin-right: 4%;
	}
    .benefits_item_furniture_pickup,
	.benefits_item_parking {
		width: 48%;
	}
    .benefits_item_matome {
		margin-bottom: 0;
	}
	.benefits_title {
		display: inline-flex;
		flex-direction: row;
		align-items: center;
		margin-bottom: 8px;
	}
	.benefits_title .number {
		font-size: 50px;
		padding-right: 10px;
	}
	.title_col {
		padding-top: 9px;
	}
    .title_col .text {
		font-size: 23px;
		letter-spacing: -1px;
	}
	.title_col .emphasis {
		font-size: 33px;
	}
	.benefits_text {
        font-size: 15px;
        text-align: left;
        line-height: 1.6;
        padding-top: 5px;
	}
    .area_note {
		text-align: right;
	    font-size: 12px;
	    padding: 8px 0 40px;
    }
}
@media (min-width: 1024px) {
	.benefits_col {
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: center;
	}
	.benefits_item {
		display:flex;
		flex-direction: column;
		flex-wrap: wrap;
		align-items: flex-start;
		width: 100%;
		margin-bottom: 80px;
	}
	.benefits_item_furniture_pickup {
		 margin-right: 4%;
	}
    .benefits_item_furniture_pickup,
	.benefits_item_parking {
		width: 48%;
	}
    .benefits_item_matome {
		margin-bottom:0;
	}
	.benefits_title {
		display: inline-flex;
		flex-direction: row;
		align-items: center;
		margin-bottom: 8px;
	}
	.benefits_title .number {
		font-size: 90px;
		padding-right: 28px;
	}
	.title_col {
		padding-top: 15px;
	}
    .title_col .text {
		font-size: 36px;
	}
	.title_col .emphasis {
		font-size: 46px;
	}
	.benefits_text {
        font-size: 21px;
        text-align: left;
        line-height: 1.6;
        padding-top: 14px;
 }
    .area_note {
        text-align: right;
        font-size: 14px;
        margin: 10px auto;
    }
}
@media (min-width: 1024px) and (max-width: 1032px) {
	.title_col .text {
		font-size: 27px;
	}
}


/* ==============================
 benefits_col / brand
============================== */
.benefit_brand_col {
	display: flex;
}
.benefits_brand_item {
	display:flex;
	flex-direction: column;
	flex-wrap: wrap;
	align-items: flex-start;
}
.brand_image {
    display:flex;
}
.brand_text_col .brand_name {
	color:var(--gold02);
	text-align: left;
	margin: 5px auto;
}
.brand_text_col .brand_text {
	text-align: left;
}
@media (max-width: 599px) {
	.benefit_brand_col {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        gap: 20px 10px;
        justify-content: flex-start;
    }
    .benefits_brand_item {
        display:flex;
        flex-direction: column;
        flex-wrap: wrap;
        align-items: flex-start;
        width: 48.5%;
    }
    .brand_text_col .brand_name {
        font-size: 15px;
        margin: 10px auto 6px;
    }
    .brand_text_col .brand_text {
        font-size: 12px;
        line-height: 1.6;
    }
}
@media (min-width: 600px) and (max-width: 1023px) {
	.benefit_brand_col {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        gap: 36px 0;
        justify-content: flex-start;
    }
    .benefits_brand_item {
        display:flex;
        flex-direction: column;
        flex-wrap: wrap;
        align-items: flex-start;
        width: 48%;
    }
	.benefits_brand_item:nth-child(odd) {
		 margin-right: 4%;
	}
    .brand_text_col .brand_name {
        font-size: 22px;
        margin: 10px auto 5px;
    }
    .brand_text_col .brand_text {
        font-size: 14px;
        line-height: 1.6;
    }
}
@media (min-width: 1024px) {
    .benefit_brand_col {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        gap: 39px 0;
        justify-content: flex-start;
    }
    .benefits_brand_item {
        display:flex;
        flex-direction: column;
        flex-wrap: wrap;
        align-items: flex-start;
        width: 48%;
    }
	.benefits_brand_item:nth-child(odd) {
		 margin-right: 4%;
	}
    .brand_text_col .brand_name {
        font-size: 28px;
        margin: 14px auto 8px;
    }
    .brand_text_col .brand_text {
        font-size: 16px;
        line-height: 1.6;
    }
}




/* ------------------------------------------------------- 
	
 - coversion_area

------------------------------------------------------- */

@media (max-width: 599px) {
	 .coversion_area {
		margin: 0 auto;
		padding: 34px 20px 40px;
	}
}
@media (min-width: 600px) and (max-width: 1023px) {
	.coversion_area {
        padding: 50px 30px 50px;
        max-width: 1023px;
    }
}
@media (min-width: 1024px) {
    .coversion_area {
		margin: 0 auto;
		padding: 70px 50px 70px;
		max-width: 1500px;
	}
}

/* ==============================
coversion_area / reservation_btn
============================== */
.coversion_area .reservation_btn_text {
	font-style: italic;
	color: var(--gold02);
	font-family: var(--font02);
}
.coversion_area .reservation_btn_link {
	background: linear-gradient(180deg, var(--red), #c63e45, #d96069, #c63e45, var(--red));
}
.coversion_area .reservation_btn_link a {
	display: block;
	color: #fff;
	text-shadow: 1px 1px 5px var(--red);
}
.coversion_area .note {
	color:var(--red);
}
@media (max-width: 599px) {
    .coversion_area .reservation_btn_text {
        font-size: 20px;
        margin-bottom: 20px;
    }
    .coversion_area .sr_name {
        font-size: 17px;
        letter-spacing: 0px;
        margin-bottom: 10px;
    }
    .coversion_area .fair_name {
        font-size: 30px;
        letter-spacing: -1px;
        margin-bottom: 7px;
    }
    .coversion_area .fair_date {
        font-size: 22px;
        letter-spacing: 2px;
        margin-bottom: 10px;
    }
    .coversion_area .fair_date > span {
        font-size: 16px;
        letter-spacing: 1px;
        padding-left: 2px;
    }
    .coversion_area .reservation_btn_link {
        width: 100%;
        margin: 12px auto 14px;
 }
    .coversion_area .reservation_btn_link a {
        font-size: 18px;
	    letter-spacing: 1px;
	    padding: 8px 0;
    }
    .coversion_area .note {
        font-size: 15px;
    }
}
@media (min-width: 600px) and (max-width: 1023px) {
	.coversion_area .reservation_btn_text {
        font-size: 20px;
        margin-bottom: 20px;
    }
    .coversion_area .sr_name {
        font-size: 24px;
        letter-spacing: 1px;
        margin-bottom: 12px;
    }
    .coversion_area .fair_name {
        font-size: 40px;
        letter-spacing: -2px;
        margin-bottom: 6px;
    }
    .coversion_area .fair_date {
        font-size: 26px;
        letter-spacing: 2px;
    }
    .coversion_area .fair_date > span {
        font-size: 20px;
        letter-spacing: 1px;
        padding-left: 3px;
    }
    .coversion_area .reservation_btn_link {
        width: 50%;
        margin: 20px auto 0;
 }
    .coversion_area .reservation_btn_link a {
        font-size: 18px;
        padding: 8px 0;
    }
    .coversion_area .note {
        font-size: 16px;
        margin-top: 20px;
    }
}
@media (min-width: 1024px) {
    .coversion_area .reservation_btn_text {
        font-size: 40px;
        letter-spacing: 2px;
        margin-bottom: 20px;
    }
    .coversion_area .sr_name {
        font-size: 24px;
        letter-spacing: 1px;
        margin-bottom:20px;
    }
    .coversion_area .fair_name {
        font-size: 40px;
        letter-spacing: -2px;
        margin-bottom: 14px;
    }
    .coversion_area .fair_date {
        font-size: 32px;
        letter-spacing: 2px;
    }
    .coversion_area .fair_date > span {
        font-size: 24px;
        letter-spacing: 1px;
        padding-left: 4px;
    }
    .coversion_area .reservation_btn_link {
        width: 40%;
        margin: 30px auto 20px;
	}
    .coversion_area .reservation_btn_link a {
        font-size: 24px;
        padding: 10px 0;
    }
    .coversion_area .note {
        font-size: 20px;
    }
}


/* ------------------------------------------------------- 
	
 - brandgallery_area

------------------------------------------------------- */
.brandgallery_area {
	margin: 0 auto;
	background: var(--bg_gray);
}
.brandgallery_area_contents {
    margin: 0 auto;
}
.brandgallery_col_name {
	text-align:left;
}
.brandgallery_col {
	display: flex;
	background: #ddd;
}
.brandgallery_col_item {
	display: flex;
}
.brandgallery_note {
	text-align: right;
}
@media (max-width: 599px) {
	.brandgallery_area_contents {
        padding: 30px 20px 10px;
    }
    .brandgallery_col_name {
        font-size: 18px;
        margin-bottom:5px;
    }
	.brandgallery_col_name:first-child {
        letter-spacing: -3px;
	}
	.brandgallery_col {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        background: #ddd;
    }
    .brandgallery_col_item {
        width: 100%;
        display: flex;
    }
    .brandgallery_note {
        text-align: right;
        font-size: 11px;
        padding: 6px 0 20px;
    }
	.brandgallery_col_wrap hr {
		margin-bottom: 10px;
	}
}
@media (min-width: 600px) and (max-width: 1023px) {
	.brandgallery_area_contents {
        padding: 50px 30px 10px;
        max-width: 1023px;
    }
    .brandgallery_col_name {
        font-size: 22px;
        margin-bottom:10px;
    }
	.brandgallery_col_name:first-child {
        letter-spacing: -2px;
	}
    .brandgallery_col {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        background: #f3f1ed;
    }
    .brandgallery_col_item {
        width: 49.5%;
        display: flex;
    }
    .brandgallery_note {
        text-align: right;
        font-size: 12px;
        padding: 8px 0 40px;
    }
	.brandgallery_col_wrap hr {
		margin-bottom: 20px;
	}
}
@media (min-width: 1024px) {
	.brandgallery_area_contents {
        max-width: 1500px;
        padding: 70px 50px 20px;
    }
    .brandgallery_col_name {
        font-size: 34px;
        margin-bottom:10px;
    }
	.brandgallery_col_name:first-child {
        letter-spacing: -3px;
	}
    .brandgallery_col {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        background: #f3f1ed;
    }
    .brandgallery_col_item {
        width: 49.5%;
        display: flex;
    }
    .brandgallery_note {
        text-align: right;
        font-size: 14px;
        padding: 8px 0 70px;
    }
	.brandgallery_col_wrap hr {
		margin-bottom: 40px;
	}
}



/* ------------------------------------------------------- 
	
 - bed_area

------------------------------------------------------- */
.bed_area {
    background: #cad3d9;
    margin: 0 auto;
}
.bed_area_contents {
    margin: 0 auto;
}
@media (max-width: 599px) {
	.bed_area_contents {
        padding: 50px 20px 20px;
    }
    .bed_area_contents .text_edge {
        width: 70%;
        margin: 10px auto;
    }
    .bed_area_image {
        display: flex;
    }
}
@media (min-width: 600px) and (max-width: 1023px) {
	.bed_area_contents {
        padding: 50px 30px 20px;
        max-width: 1023px;
    }
	.bedroomgallery_head_image {
        margin:0 auto;
        max-width: 100%;
    }
    .bed_area_contents .text_edge {
        width: 42%;
        margin: 20px auto;
    }
    .bed_area_image {
        display: flex;
    }
}
@media (min-width: 1024px) {
    .bed_area_contents {
        padding: 100px 50px 90px;
        max-width: 1500px;
    }
    .bedroomgallery_head_image {
        margin:0 auto;
        max-width: 100%;
    }
    .bed_area_contents .text_edge {
        width: 43%;
        margin: 30px auto;
    }
    .bed_area_image {
        display: flex;
    }
}

/* ==============================
Ã£â‚¬â‚¬bed_col
============================== */
.bed_col_wrap {
	margin: 0 auto;
}
.bed_col {
	display: flex;
}
.bed_col_image {
	display: flex;
}
.bed_col_image img {
	max-width:100%;
}
.bed_col_text {
	display: flex;
	text-align: left;
	background: #fff;
	flex-direction: column;
	flex-wrap: wrap;
}
.bed_col_text_line {
	text-decoration-line: underline;
	text-decoration-color: #c9e8fd;
	text-decoration-skip-ink: none;
}
@media (max-width: 599px) {
	.bed_col_wrap {
        margin: 0 auto;
    }
    .bed_col {
        flex-direction: column;
        margin-top: 22px;
    }
    .bed_col_image {
        width: 100%;
    }
	.bed_col_image img {
		max-width:100%;
		width: 50%;
	}
    .bed_col_text {
        width: 100%;
        padding: 20px;
        gap: 8px;
    }
    .bed_col_text_head {
        font-size: 19px;
    }
    .bed_col_text_line {
        font-size: 16px;
        text-decoration-thickness: 12px;
        text-underline-offset: -8px;
    }
    .bed_col_text .text {
        font-size: 14px;
        line-height: 1.8;
    }
}
@media (min-width: 600px) and (max-width: 1023px) {
	.bed_col_wrap {
        margin: 0 auto;
    }
    .bed_col {
        flex-direction: column;
        margin-top: 30px;
    }
    .bed_col_image {
        flex-direction: row;
        width: 100%;
    }
	.bed_col_image img {
		max-width:100%;
		width: 50%;
	}
    .bed_col_text {
        width: 100%;
        padding: 24px;
        gap: 12px;
    }
    .bed_col_text_head {
        font-size: 20px;
    }
    .bed_col_text_line {
        font-size: 18px;
        text-decoration-thickness: 15px;
        text-underline-offset: -9px;
    }
    .bed_col_text .text {
        font-size: 15px;
        line-height: 1.8;
    }
}
@media (min-width: 1024px) {
    .bed_col_wrap {
        margin: 0 auto;
    }
    .bed_col {
        flex-direction: row;
        margin-top: 30px;
    }
	 .bed_col:nth-child(even) {
        flex-direction: row-reverse;
	 }
    .bed_col_image {
        flex-direction: row;
        width: 50%;
    }
	.bed_col_image img {
		max-width:100%;
		width: 50%;
	}
    .bed_col_text {
        width: 50%;
        padding: 40px;
        gap: 20px;
    }
    .bed_col_text_head {
        font-size: 30px;
    }
    .bed_col_text_line {
        font-size: 22px;
		text-decoration-thickness: 16px;
		text-underline-offset: -7px;
    }
    .bed_col_text .text {
        font-size: 20px;
        line-height: 1.8;
    }
}


/* ------------------------------------------------------- 
	
 - showroom_area

------------------------------------------------------- */
.showroom_area {
    margin: 0 auto;
}
.showroom_col {
	display: flex;
	background: #f9f4ee;
}
.showroom_image {
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
}
.showroom_image > div {
	display: flex;
}
.showroom_image p {
	text-align: left;
	color: var(--gold02);
}
.showroom_text {
	display: flex;
	align-items: flex-start;
	flex-direction: column;
	flex-wrap: wrap;
	text-align: left;	
    font-family: var(--font02);
}
.showroom_text .bg_c {
	display:inline-block;
	color: #fff;
	text-align: center;
	background: var(--gold01);
}
.showroom_text .tel,
.showroom_text .hour {
	letter-spacing: 1px;
}
@media (max-width: 599px) {
	.showroom_area_contents {
        margin: 0 auto;
    }
	.showroom_area {
        margin: 0 auto;
    }
    .showroom_area_contents {
        margin: 0 auto;
    }
    .showroom_col {
        flex-direction: column;
        flex-wrap: nowrap;
        align-items: center;
        gap: 20px;
        justify-content: center;
        padding: 30px 20px 30px;
    }
    .showroom_image {
        width: 100%;
        gap: 6px;
    }
	.showroom_image > div {
        display: flex;
	}
    .showroom_image p {
        font-size: 20px;
    }
    .showroom_text {
        width: 100%;
        gap: 11px;
        font-size: 15px;
        margin-top: 0;
    }
    .showroom_text .bg_c {
		width: 66px;
		margin-right: 10px;
		font-size: 13px;
		padding: 3px 0;
	}
	.showroom_text .address .bg_c {
		margin-right: 6px;
	}
    .showroom_text .name {
        font-size: 19px;
        margin-bottom: 0;
    }
	.ad_in {
		text-indent: 74px;
		display: block;
	}
}
@media (min-width: 600px) and (max-width: 1023px) {
	.showroom_area {
        margin: 0 auto;
    }
    .showroom_area_contents {
        padding: 0;
        margin: 0 auto;
    }
    .showroom_col {
        flex-direction: row;
        flex-wrap: nowrap;
        align-items: center;
        gap: 28px;
        justify-content: center;
        padding: 40px 30px 60px;
    }
    .showroom_image {
        width: 50%;
        gap: 3px;
    }
	.showroom_image > div {
        display: flex;
	}
    .showroom_image p {
        font-size: 19px;
    }
    .showroom_text {
        width: 50%;
        gap: 6px;
        font-size: 15px;
        margin-top: 40px;
    }
    .showroom_text .bg_c {
		width: 67px;
		margin-right: 10px;
		font-size: 13px;
		padding: 5px 0;
	}
	.showroom_text .address .bg_c {
		margin-right: 5px;
	}
    .showroom_text .name {
        font-size: 20px;
        margin-bottom: 5px;
    }
	.ad_in {
		text-indent: 74px;
		display: block;
	}
}
@media (min-width: 1024px) {
    .showroom_area {
        margin: 0 auto;
    }
    .showroom_area_contents {
        padding: 0 50px;
        max-width: 1500px;
        margin: 0 auto;
    }
    .showroom_col {
        flex-direction: row;
        flex-wrap: nowrap;
        align-items: center;
        gap: 57px;
        justify-content: center;
        padding: 60px 50px 90px;
    }
    .showroom_image {
        width: 40%;
        gap: 10px;
    }
	.showroom_image > div {
        display: flex;
	}
    .showroom_image p {
        font-size: 32px;
    }
    .showroom_text {
        width: 60%;
        gap: 18px;
        font-size: 22px;
        margin-top: 40px;
    }
    .showroom_text .bg_c {
		width: 6rem;
		margin-right: 14px;
		font-size: 16px;
		padding: 5px 0;
	}
	.showroom_text .address .bg_c {
		margin-right: 8px;
	}
    .showroom_text .name {
        font-size: 32px;
        margin-bottom: 0;
    }
}


/* ==============================

============================== */

@media (max-width: 599px) {
	
}
@media (min-width: 600px) and (max-width: 1023px) {
	
}
@media (min-width: 1024px) {
    
}











